update series set
  actors='Lon Clark, Joseph Julian, Henry Norell, Bill Keene, Bryna Raeburn, Amzie Strickland',
  min_year=1950,
  max_year=1951
  where series_slug='2000-plus';

update series set
  actors='Everett Sloane, James Gregory, Les Damon, Ken Lynch, Harold Stone, Santos Ortega, Jack Orissa, Art Hanna, Bob Hill, Hugh Holder',
  min_year=1953,
  max_year=1956
  where series_slug='21st-precinct';

update series set
  actors='Michael Todd',
  min_year=1965,
  max_year=1966
  where series_slug='33-half-moon-street';

update series set
  actors='Cecil Parker, Sheila Sim, Jane Grahame',
  min_year=1957,
  max_year=1957
  where series_slug='a-case-for-dr-morelle';

update series set
  actors='Ann Gillis, Mercedes McCambridge, Dellie Ellis, Louise Erickson, Paul McGrath, Margaret Brayton, Stanley Farrar, Joseph Kearns, John Brown, Bea Benaderet, Georgia Backus, Lois Corbet, Myra Marsh, Richard Crenna, Jane Powell, Wallace Beery, Elizabeth Taylor, Robert Stack, Carmen Miranda, Pat Crowley, Mary Linn Beller, John Gibson, Flora Campbell, Peter Avramo, Jimmy Sommer',
  min_year=1941,
  max_year=1950
  where series_slug='a-date-with-judy';

update series set
  actors='Bud Abbott, Lou Costello',
  min_year=1940,
  max_year=1949
  where series_slug='abbott-and-costello';

update series set
  actors='Bette Davis, Anne Revere, Fay Bainter, Jean Hersholt, Henry Fonda, Humphrey Bogart, Cary Grant, Gregory Peck, Ronald Colman, Fay Bainter, Paul Lukas, Victor McLaglen, Paul Muni, Ginger Rogers, John Lund, Joan Fontaine, Margaret O''Brien, Jeff Chandler',
  min_year=1946,
  max_year=1946
  where series_slug='academy-award-theater';

update series set
  actors=null,
  min_year=1944,
  max_year=1944
  where series_slug='adventure-ahead';

update series set
  actors='Elliott Lewis, David Ellis, Russell Thorson, Barton Yarborough, Jack Edwards, Tony Randall',
  min_year=1944,
  max_year=1945
  where series_slug='adventures-by-morse';

update series set
  actors=null,
  min_year=1949,
  max_year=1950
  where series_slug='adventures-of-champion';

update series set
  actors='Van Heflin, Gerald Mohr, William Conrad',
  min_year=1947,
  max_year=1951
  where series_slug='adventures-of-philip-marlowe';

update series set
  actors='George Edwards, Maurice Francis, Nell Sterling',
  min_year=1933,
  max_year=1933
  where series_slug='afloat-with-henry-morgan';

update series set
  actors=null,
  min_year=1932,
  max_year=1932
  where series_slug='air-mail-mystery';

update series set
  actors='Smilin'' Ed McConnell, Irma Allen, Del Owen',
  min_year=1948,
  max_year=1948
  where series_slug='aladdin-lamp';

update series set
  actors='Linda Gary, Roger Dressler, Bruce Philip Miller, Chuck Olsen, Corey Burton',
  min_year=1979,
  max_year=1980
  where series_slug='alien-worlds';

update series set
  actors='Curt Massey, Martha Tilton',
  min_year=1949,
  max_year=1954
  where series_slug='alka-seltzer-time';

update series set
  actors='Foy Willing, Kenny Driver, Al Sloey, Johnny Paul, Johnny Mack Brown',
  min_year=1946,
  max_year=1948
  where series_slug='all-star-western-theatre';

update series set
  actors='Freeman Gosden, Charles Correll',
  min_year=1928,
  max_year=1960
  where series_slug='amos-n-andy';

update series set
  actors='Groucho Marx, George Fenneman',
  min_year=1972,
  max_year=1972
  where series_slug='an-evening-with-groucho';

update series set
  actors='Ingrid Bergman, Gloria Blondell, Eddie Cantor, James Cagney, Ronald Colman, Joan Crawford, Greer Garson, Edmund Gwenn, Van Heflin, Katharine Hepburn, Elsa Lanchester, Peter Lorre, Frank Lovejoy, Raymond Massey, Burgess Meredith, Paul Muni, Alla Nazimova, Edmond O''Brien, Geraldine Page, Hester Sondergaard, Franchot Tone, George Zucco',
  min_year=1939,
  max_year=1945
  where series_slug='arch-obolers-plays';

update series set
  actors=null,
  min_year=1943,
  max_year=1953
  where series_slug='archie-andrews';

update series set
  actors='William Gargan, Ralph Bell, Elspeth Eric, Parker Fennelly, Santos Ortega, Arnold Moss, Parley Baer, Virginia Gregg, Betty Lou Gerson',
  min_year=1951,
  max_year=1955
  where series_slug='barrie-craig-confidential-investigator';

update series set
  actors='Graham McNamee',
  min_year=1940,
  max_year=1942
  where series_slug='behind-the-mike';

update series set
  actors='Marlin Hurt, Hattie McDaniel, Lillian Randolph, Amanda Randolph, Bob Corley, Ethel Waters, Louise Beavers',
  min_year=1945,
  max_year=1953
  where series_slug='beulah';

update series set
  actors='Orson Welles, Robert Rietti, Keith Pyott, Joe McCormick, Harp McGuire, Michael York',
  min_year=1952,
  max_year=1952
  where series_slug='black-museum';

update series set
  actors='Colonel Rhys Davies, Jack Abbott, Jack French',
  min_year=1934,
  max_year=1957
  where series_slug='blair-of-the-mounties';

update series set
  actors='Arthur Lake, Penny Singleton, Ann Rutherford, Alice White, Patricia Van Cleve, Leone Ledoux',
  min_year=1939,
  max_year=1950
  where series_slug='blondie';

update series set
  actors='Bob Elliott, Ray Goulding',
  min_year=1946,
  max_year=1987
  where series_slug='bob-and-ray';

update series set
  actors='Humphrey Bogart, Lauren Bacall, Jester Hairston',
  min_year=1951,
  max_year=1952
  where series_slug='bold-venture';

update series set
  actors='Chester Morris, Richard Kollmar, Lesley Woods, Harlow Wilcox, Maurice Tarplin, Jan Miner',
  min_year=1944,
  max_year=1950
  where series_slug='boston-blackie';

update series set
  actors='Alan Ladd, Sylvia Picker, Edmund MacDonald, Betty Lou Gerson, Lurene Tuttle, Alan Reed, Luis Van Rooten, John Beal, Frank Lovejoy',
  min_year=1948,
  max_year=1949
  where series_slug='box-13';

update series set
  actors='Irene Dunne, Fred MacMurray',
  min_year=1952,
  max_year=1953
  where series_slug='bright-star';

update series set
  actors='Anthony Ross, Larry Thor, Charles Calvert, Jack Kruschen, Irene Tedrow, Barney Phillips, Lamont Johnson, Herb Ellis, Hy Averback, Edgar Barrier, Betty Lou Gerson, Harry Bartell, Sheldon Leonard, Martha Wentworth, Lawrence Dobkin, Mary Jane Croft',
  min_year=1949,
  max_year=1954
  where series_slug='broadway-is-my-beat';

update series set
  actors='Matt Crowley, Curtis Arnall, Carl Frank, John Larkin, Adele Ronson, Edgar Stehli, Jack Roseleigh, Joe Granby, Ronald Liss, Elaine Melchior, William ''Bill'' Shelley, Dan Ocko, Arthur Vinton',
  min_year=1932,
  max_year=1947
  where series_slug='buck-rogers';

update series set
  actors='George Coulouris, Santos Ortega, Ned Wever, Cedric Hardwicke, Everett Sloane, Luis Van Rooten, Rod Hendrickson, Agnes Moorehead, Paul Stewart, Ray Collins, Mercedes McCambridge, Ted Brown, Henry Morgan, Robert Shepard',
  min_year=1941,
  max_year=1954
  where series_slug='bulldog-drummond';

update series set
  actors=null,
  min_year=1933,
  max_year=1939
  where series_slug='calling-all-cars';

update series set
  actors=null,
  min_year=1940,
  max_year=1940
  where series_slug='can-you-imagine-that';

update series set
  actors='Natalie Parks, Henry Leff, Jack Thomas, Helen Kleeb, John Grober, Mary Milford, Hal Burdick, Dudley Manlove',
  min_year=1949,
  max_year=1951
  where series_slug='candy-matson-yukon-2-8209';

update series set
  actors='Unknown',
  min_year=1954,
  max_year=1954
  where series_slug='case-dismissed';

update series set
  actors='Matt Crowley, Jim Backus, Staats Cotsworth, Jan Miner, Lesley Woods, John Gibson, Tony Marvin',
  min_year=1943,
  max_year=1955
  where series_slug='casey-crime-photographer';

update series set
  actors='E. G. Marshall, Tammy Grimes',
  min_year=1974,
  max_year=1982
  where series_slug='cbs-radio-mystery-theater';

update series set
  actors=null,
  min_year=1956,
  max_year=1957
  where series_slug='cbs-radio-workshop';

update series set
  actors='Richard Simmons, Brace Beemer, Paul Sutton',
  min_year=1938,
  max_year=1955
  where series_slug='challenge-of-the-yukon';

update series set
  actors='Warner Oland, Manuel Arbó, Sidney Toler, Roland Winters, Ross Martin, Peter Ustinov',
  min_year=1926,
  max_year=1949
  where series_slug='charlie-chan';

update series set
  actors='Bill Lipton, Leon Janney, Jean McCoy, Joanne McCoy, Gilbert Mack, Bill Griffis, Stefan Schnabel, Ken Powell',
  min_year=1943,
  max_year=1945
  where series_slug='chick-carter-boy-detective';

update series set
  actors=null,
  min_year=1921,
  max_year=2023
  where series_slug='classic-baseball-mlb';

update series set
  actors='Patricia Ryan, Richard Kollmar, Kathryn Bard, Paul Crabtree',
  min_year=1941,
  max_year=1948
  where series_slug='claudia';

update series set
  actors='Raymond Edward Johnson, Everett Sloane, Jackson Beck, Virginia Payne, Joseph Julian, Jan Miner, Les Tremayne, Maurice Tarplin, Boris Aplon, Martin Balsam',
  min_year=1950,
  max_year=1950
  where series_slug='cloak-and-dagger';

update series set
  actors=null,
  min_year=1934,
  max_year=1934
  where series_slug='club-car-special';

update series set
  actors='Lon Clark',
  min_year=1947,
  max_year=1954
  where series_slug='comic-weekly-man';

update series set
  actors='Jane Russell, Bob Hope, Major Meredith Willson, Bing Crosby, Jack Benny, Frank Sinatra, Fred Allen, Ginger Rogers, Judy Garland, Lena Horne, The Andrews Sisters, Orson Welles, Ann Miller, Carole Landis, Lucille Ball, Errol Flynn',
  min_year=1942,
  max_year=1949
  where series_slug='command-performance';

update series set
  actors=null,
  min_year=1944,
  max_year=1944
  where series_slug='complete-broadcast-day-d-day';

update series set
  actors=null,
  min_year=1930,
  max_year=1935
  where series_slug='crazy-hillbillies';

update series set
  actors=null,
  min_year=1935,
  max_year=1940
  where series_slug='crazy-water-crystal-program';

update series set
  actors='Dane Clark, Bill Zuckert, Fran Carlon, Roger DeKoven, William Griffis, Leon Janney, Bryna Raeburn, Elaine Rost, Everett Sloane, Edgar Stehli, Evelyn Varden, Patricia Wheel, Lesley Woods, Lawson Zerbe',
  min_year=1954,
  max_year=1954
  where series_slug='crime-and-peter-chambers';

update series set
  actors='Lou Merrill',
  min_year=1953,
  max_year=1954
  where series_slug='crime-classics';

update series set
  actors='Marvin Miller',
  min_year=1937,
  max_year=1938
  where series_slug='cruise-of-the-poll-parrot';

update series set
  actors='Michael Dunn, JoAnne Johnson',
  min_year=1946,
  max_year=1947
  where series_slug='danger-dr-danfield';

update series set
  actors='Brian Donlevy, Herb Butterfield, Betty Moran',
  min_year=1949,
  max_year=1953
  where series_slug='dangerous-assignment';

update series set
  actors='Victor Jory',
  min_year=1944,
  max_year=1944
  where series_slug='dangerously-yours';

update series set
  actors=null,
  min_year=1941,
  max_year=1942
  where series_slug='dark-fantasy';

update series set
  actors=null,
  min_year=1942,
  max_year=1942
  where series_slug='dear-adolf';

update series set
  actors='Alton Delmore, Rabon Delmore',
  min_year=1931,
  max_year=1952
  where series_slug='delmore-brothers';

update series set
  actors='Barry Morse, Alan King',
  min_year=1962,
  max_year=1962
  where series_slug='democracy-in-america';

update series set
  actors='Joe Di Santis, Wendell Holmes, Santos Ortega, Joseph Julian, Jan Miner, Roger De Koven, John Gibson, Ralph Bell, John Larkin, Les Damon, Mason Adams',
  min_year=1950,
  max_year=1951
  where series_slug='dimension-x';

update series set
  actors=null,
  min_year=1930,
  max_year=1930
  where series_slug='down-our-way';

update series set
  actors='James McClain, Lew Valentine, Jay Owen, Tom Kennedy, Bob Shepard, Bill Ewing',
  min_year=1939,
  max_year=1959
  where series_slug='dr-iq';

update series set
  actors='Lew Ayres, Lionel Barrymore, Stacy Harris, Isabel Jewell, Jay Novello, George Ellis, Paul Frees, Raymond Burr, Jack Webb, Virginia Gragg, Ted Osborne',
  min_year=1949,
  max_year=1951
  where series_slug='dr-kildare';

update series set
  actors='Jack Webb, Barton Yarborough, Barney Phillips, Harry Bartell, Herb Ellis, Vic Perrin, Ben Alexander, Charles McGraw, Raymond Burr, Harry Morgan, Tol Avery, Various',
  min_year=1949,
  max_year=1957
  where series_slug='dragnet';

update series set
  actors='Ed Gardner, Shirley Booth, Florence Halop, Hazel Shermet, Charlie Cantor, Eddie Green, Fats Pichon, Alan Reed',
  min_year=1940,
  max_year=1952
  where series_slug='duffys-tavern';

update series set
  actors='Edgar Bergen, Judy Canova, Don Ameche, Dorothy Lamour, W.C. Fields, Mae West, Ray Noble, Miriam Hopkins, Fred Allen, Lucille Ball, Frank Sinatra, Liberace, Tallullah, Gary Cooper, Fats Waller, Gordon MacRae, Betty Hutton, Carole Lombard, Linda Darnell, Rita Hayworth, Judy Garland, Lena Horne, Marilyn Monroe, Rosemary Clooney, Susan Hayward, Anita Louise, Hildegarde Loretta Sell, Johh Garfield, Betty Grable, Gene Tierney, Lana Turner, Veronica Lake, Sydney Greenstreet, Greer Garson, Basil Rathbone, Orson Welles',
  min_year=1936,
  max_year=1955
  where series_slug='edgar-bergen--charlie-mccarthy';

update series set
  actors=null,
  min_year=1932,
  max_year=1940
  where series_slug='ellery-queens-minute-mysteries';

update series set
  actors='Lurene Tuttle, Eric Snowden, Gerald Mohr, Ronald Colman, Robert Young, Lionel Barrymore',
  min_year=1946,
  max_year=1946
  where series_slug='encore-theater';

update series set
  actors='Elvia Allman, Eleanor Audley, Parley Baer, Michael Ann Barrett, Tony Barrett, Harry Bartell, Ted Bliss, Lillian Buyeff, Ken Christy, William Conrad, Ted de Corsia, John Dehner, Don Diamond, Paul Dubov, Sam Edwards, Virginia Gregg, Lou Merrill, Howard McNear, Jess Kirkpatrick, Dee J. Thompson, Shep Menken, Frank Gerstle, George Neise, Jeanette Nolan, Dan O''Herlihy, Barney Phillips, Forrest Lewis, Robert Griffin, Alan Reed, Bill Johnstone, Sandra Gould, Junius Matthews, Carleton G. Young, Marvin Miller, Frank Lovejoy, Berry Kroeger, Vic Perrin, Elliott Lewis, Eleanore Tanin, Herb Vigran, Jack Webb, Peggy Webber, Will Wright, Peter Leeds, Hans Conreid, Jennette Nolan, Jay Novello, Jack Edwards, Joan Banks',
  min_year=1947,
  max_year=1954
  where series_slug='escape';

update series set
  actors='Mandel Kramer, Bryna Raeburn, Lawson Zerbe, Lon Clark, Mason Adams, Connie Lembcke, Larry Haines, Don Douglas, Bret Morrison, Charlotte Sheffield',
  min_year=1957,
  max_year=1958
  where series_slug='exploring-tomorrow';

update series set
  actors=null,
  min_year=1932,
  max_year=1932
  where series_slug='family-doctor';

update series set
  actors='Robert Young, June Whitley, Jean Vander Pyl, Rhoda Williams, Ted Donaldson, Norma Jean Nilsson',
  min_year=1949,
  max_year=1954
  where series_slug='father-knows-best';

update series set
  actors='Jim Jordan, Marian Jordan',
  min_year=1935,
  max_year=1959
  where series_slug='fibber-mcgee-and-molly';

update series set
  actors='Cameron Prud’Homme, Lyle Sudrow',
  min_year=1948,
  max_year=1950
  where series_slug='fire-fighters';

update series set
  actors='Charles P. Hughes, June Meredith, Macdonald Carey, Bret Morrison, Marvin Miller, Don Briggs, Rye Billsbury, Don Ameche, Betty Lou Gerson, Les Tremayne, Barbara Luddy, Olan Soule',
  min_year=1930,
  max_year=1953
  where series_slug='first-nighter';

update series set
  actors=null,
  min_year=1947,
  max_year=1947
  where series_slug='five-minute-mysteries';

update series set
  actors='Gale Gordon',
  min_year=1935,
  max_year=1935
  where series_slug='flash-gordon';

update series set
  actors='Raymond Burr, Vic Perrin, Jack Moyles',
  min_year=1956,
  max_year=1956
  where series_slug='fort-laramie';

update series set
  actors='Boris Karloff, Bela Lugosi, David Carradine, Lon Chaney Jr., Glenn Strange',
  min_year=1931,
  max_year=1931
  where series_slug='frankenstein';

update series set
  actors=null,
  min_year=1930,
  max_year=1939
  where series_slug='frontier-fighters';

update series set
  actors='Jeff Chandler, Reed Hadley, Wade Crosby',
  min_year=1949,
  max_year=1953
  where series_slug='frontier-town';

update series set
  actors=null,
  min_year=1935,
  max_year=1957
  where series_slug='gangbusters';

update series set
  actors=null,
  min_year=1939,
  max_year=2023
  where series_slug='grand-ole-opry';

update series set
  actors='Walter H. Hampden, Basil Rathbone, Beatrice Straight, Jane Cowl, Ann Seymore, Boris Karloff, Joan Caulfield, Jane Powell, Henry Fonda, Gene Tierney, Eddie Albert',
  min_year=1948,
  max_year=1949
  where series_slug='great-scenes-from-great-plays';

update series set
  actors='William Conrad, Parley Baer, Howard McNear, Georgia Ellis',
  min_year=1952,
  max_year=1961
  where series_slug='gunsmoke';

update series set
  actors='Ronald Colman, Benita Hume, Herbert Butterfield, Willard Waterman, Elizabeth Patterson, Gloria Gordon, Alan Reed, Virginia Gregg, Lee Patrick, Jean Vander Pyl, Rolfe Sedan, Sidney Miller, William Tracy, Sam Edwards, Arthur Q. Bryan, Barton Yarborough, James Gleason, Jerry Hausner',
  min_year=1950,
  max_year=1952
  where series_slug='halls-of-ivy';

update series set
  actors='Richard Boone, Kam Tong, John Dehner',
  min_year=1957,
  max_year=1963
  where series_slug='have-gun-will-travel';

update series set
  actors='Orson Welles, Carmen Miranda, Hans Conried, Gerald Mohr, Laird Cregar, Agnes Moorehead, Ray Collins',
  min_year=1942,
  max_year=1943
  where series_slug='hello-americans';

update series set
  actors=null,
  min_year=1954,
  max_year=1954
  where series_slug='heritage-over-the-land';

update series set
  actors=null,
  min_year=1947,
  max_year=1953
  where series_slug='high-adventure';

update series set
  actors='William Boyd, Andy Clyde',
  min_year=1948,
  max_year=1952
  where series_slug='hopalong-cassidy';

update series set
  actors='Michael Redgrave',
  min_year=1952,
  max_year=1953
  where series_slug='horatio-hornblower';

update series set
  actors='Michael Raffetto, Russell Thorson, Jay Novello, Jim Bannon, John McIntire, Barton Yarborough, Jim Boles, Walter Paterson, Tony Randall, Gloria Blondell',
  min_year=1939,
  max_year=1953
  where series_slug='i-love-a-mystery';

update series set
  actors=null,
  min_year=1936,
  max_year=1936
  where series_slug='in-the-name-of-the-law';

update series set
  actors='Ken Nordine',
  min_year=1950,
  max_year=1951
  where series_slug='incredible-but-true';

update series set
  actors='Raymond Edward Johnson, Paul McGrath, Mary Bennett, Boris Karloff, Mary Astor, Helen Hayes, Peter Lorre, Paul Lukas, Claude Rains, Frank Sinatra, Orson Welles, Santos Ortega, Mercedes McCambridge, Berry Kroeger, Lawson Zerbe, Arnold Moss, Leon Janney, Mason Adams, Richard Widmark, Everett Sloane, Burgess Meredith, Agnes Moorehead, Ken Lynch, Anne Seymour',
  min_year=1941,
  max_year=1952
  where series_slug='inner-sanctum-mysteries';

update series set
  actors='Jack Webb, Frank Graham, Paul Dubov',
  min_year=1948,
  max_year=1950
  where series_slug='jeff-regan-investigator';

update series set
  actors=null,
  min_year=1938,
  max_year=1938
  where series_slug='jerry-at-fair-oaks';

update series set
  actors='Lindsay McHarrie, Howard McNear, Elvia Allman, Buddy Duncan',
  min_year=1937,
  max_year=1937
  where series_slug='jerry-of-the-circus';

update series set
  actors='Don Douglas, John Larkin, Bryna Raeburn, Jack Edwards',
  min_year=1949,
  max_year=1956
  where series_slug='john-steele-adventurer';

update series set
  actors=null,
  min_year=1938,
  max_year=1938
  where series_slug='jonathan-thomas-and-his-christmas-on-the-moon';

update series set
  actors='Andrew Faulds,Guy Kingsley Poynter,Bruce Beeby,Don Sharp,David Williams,David Kossoff,Alfie Bass,David Jacobs',
  min_year=1953,
  max_year=1958
  where series_slug='journey-into-space';

update series set
  actors='Mary McConnell, Harry Hickox, Johnny McGovern, Bob Mitchell',
  min_year=1947,
  max_year=1948
  where series_slug='jump-jump-and-the-ice-queen';

update series set
  actors='Bob Bailey, Olan Soule, Frances Robinson, Virginia Gregg, Lillian Buyeff, Eddie Firestone, Wally Maher, Joseph Kearns',
  min_year=1946,
  max_year=1954
  where series_slug='let-george-do-it';

update series set
  actors='J. Carroll Naish, Hans Conried, Alan Reed, Jody Gilbert, Mary Shipp, Gil Stratton, Joe Forte, Ken Peters',
  min_year=1948,
  max_year=1953
  where series_slug='life-with-luigi';

update series set
  actors='Bob Wills, Milton Brown, Tommy Duncan, Cecil Brower, John Parker, Kenneth Pitts',
  min_year=1930,
  max_year=1950
  where series_slug='light-crust-doughboys';

update series set
  actors=null,
  min_year=1940,
  max_year=1950
  where series_slug='lightning-jim';

update series set
  actors=null,
  min_year=1934,
  max_year=1947
  where series_slug='lights-out';

update series set
  actors=null,
  min_year=1937,
  max_year=1938
  where series_slug='love-story-magazine';

update series set
  actors='Sam Buffington, Junius Matthews',
  min_year=1958,
  max_year=1958
  where series_slug='luke-slaughter-of-tombstone';

update series set
  actors='Chester Lauck, Norris Goff',
  min_year=1931,
  max_year=1954
  where series_slug='lum-and-abner';

update series set
  actors='Miriam Hopkins, John Boles, Marlene Dietrich, Clark Gable, Myrna Loy, William Powell, and many more',
  min_year=1934,
  max_year=1955
  where series_slug='lux-radio-theatre';

update series set
  actors='Sally Creighton, Rosa Barcelo, Tommy Carr, Will H. Reynolds',
  min_year=1936,
  max_year=1940
  where series_slug='magic-island';

update series set
  actors='Jake, Becky, Yetta, Sarah, Harold, Sidney',
  min_year=1934,
  max_year=1934
  where series_slug='mama-blooms-brood';

update series set
  actors='Matt Crowley, John Larkin, Staats Cotsworth, Jackson Beck',
  min_year=1950,
  max_year=1952
  where series_slug='mark-trail';

update series set
  actors='Victor Jory',
  min_year=1944,
  max_year=1945
  where series_slug='matinee-theater';

update series set
  actors='Priscilla Lyon, Janet Waldo, Lugene Sanders, Bill Christy, Sam Edwards, Bob Bailey, Fred Shields, Frank Martin, Irene Tedrow, Monty Margetts, Gloria Holden, Bebe Young, Barbara Whiting, Tommy Bernard, Kenny Godkin, Delores Crane, Ann Baker, Mary Brian, Robin Morgan, Warren Berlinger',
  min_year=1943,
  max_year=1956
  where series_slug='meet-corliss-archer';

update series set
  actors='Gene Autry, Wendell Niles, Tom Hanlon, Lou Crosby, Charles Lyon, Pat Buttram',
  min_year=1940,
  max_year=1956
  where series_slug='melody-ranch';

update series set
  actors='Orson Welles, William Alland, Edgar Barrier, Ray Collins, Joseph Cotten, George Coulouris, Arlene Francis, Alice Frost, Martin Gabel, Agnes Moorehead, Frank Readick, Elliott Reid, Everett Sloane, Howard Smith, Paul Stewart, Karl Swenson, Virginia Welles, Richard Wilson, Eustace Wyatt',
  min_year=1938,
  max_year=1938
  where series_slug='mercury-theatre';

update series set
  actors='Wally Maher, Louise Arthur, Joe Forte, Cathy Lewis, Jeff Chandler, Donald Curtis, Robert Sterling, Vinton Hayworth, Judith Parrish, Richard Denning',
  min_year=1944,
  max_year=1953
  where series_slug='michael-shayne';

update series set
  actors=null,
  min_year=1948,
  max_year=1949
  where series_slug='mind-your-manners';

update series set
  actors='Joseph Julian, Anne Seymour, Raymond Edward Johnson, Peter Lorre, Bernard Lenrow, Roc Rogers, Richard Widmark, Budd Collyer, Martin Gable, Mandel Kramer, Elspeth Eric, Frank Lovejoy, Alfred Shirley, Robert Carroll, James Westerfield',
  min_year=1943,
  max_year=1954
  where series_slug='molle-mystery-theatre';

update series set
  actors=null,
  min_year=1935,
  max_year=1938
  where series_slug='moon-over-africa';

update series set
  actors='Hank Williams, Louie Buck',
  min_year=1950,
  max_year=1951
  where series_slug='mothers-best-flour';

update series set
  actors='Alice Frost, Joseph Curtin, Richard Denning, Barbara Britton, Frank Lovejoy, Walter Kinsella, Mandel Kramer',
  min_year=1942,
  max_year=1954
  where series_slug='mr-and-mrs-north';

update series set
  actors='Dwight Weist, Raymond Edward Johnson, Jay Jostyn, David Brian, Maurice Franklin, Vicki Vola, Walter Kinsella, Len Doyle, Paul Stewart, Frank Lovejoy, Eleanor Silver, Arlene Francis',
  min_year=1939,
  max_year=1953
  where series_slug='mr-district-attorney';

update series set
  actors='Bennett Kilpack, Philip Clarke, Arthur Hughes, Jim Kelly',
  min_year=1937,
  max_year=1955
  where series_slug='mr-keen-tracer-of-lost-persons';

update series set
  actors='Peter Lorre, Henry Silva, James Monk',
  min_year=1937,
  max_year=1951
  where series_slug='mr-moto';

update series set
  actors=null,
  min_year=1946,
  max_year=1950
  where series_slug='murder-at-midnight';

update series set
  actors='Lawson Zerbe, Ann Shepherd, Santos Ortega, Ralph Bell, William Zuckert',
  min_year=1949,
  max_year=1951
  where series_slug='murder-by-experts';

update series set
  actors='Lucille Ball, Richard Denning, Hans Conried, Joseph Kearns, Gale Gordon, Bea Benaderet',
  min_year=1948,
  max_year=1951
  where series_slug='my-favorite-husband';

update series set
  actors='Marie Wilson, Cathy Lewis, John Brown, Hans Conreid, Lief Erickson, Alan Reed, Joan Banks, Mary Shipp, Kenny Delmar, Bea Benaderet',
  min_year=1947,
  max_year=1954
  where series_slug='my-friend-irma';

update series set
  actors=null,
  min_year=1929,
  max_year=1950
  where series_slug='mystery-house';

update series set
  actors='Peter Lorre, Harry Morgan',
  min_year=1947,
  max_year=1947
  where series_slug='mystery-in-the-air';

update series set
  actors='Glen Lagan',
  min_year=1945,
  max_year=1947
  where series_slug='mystery-is-my-hobby';

update series set
  actors='Mavor Moore, Don Francks, Cec Linder, Frank Perry, Alfie Scopp, Fiona Reid, Jack Creley, Neil Munro, Jackie Burroughs, Lally Cadeau, Jayne Eastwood, Brian George, Martha Gibson, Lynne Griffin, Barbara Hamilton, Patricia Hamilton, Helen Hughs, Charmion King, Budd Knapp, Maria Loma, Arch McDonnell, Meana E. Meana, Mary Peery, Eric Peterson, August Schellenberg, Ailine Seaton, Terry Tweed, Sandy Webster',
  min_year=1982,
  max_year=1982
  where series_slug='nero-wolfe-cbc';

update series set
  actors='Lon Clark, Helen Choate, Charlotte Manson, John Kane, Ed Latimer, Bill Lipton, Leon Janney, Raymond Edward Johnson, Bill Johnstone, Bryna Raeburn, Michael Fitzmaurice',
  min_year=1943,
  max_year=1955
  where series_slug='nick-carter-master-detective';

update series set
  actors='Frank Lovejoy, Donald Rickles, Joan Banks, Parley Baer, William Conrad, Jeff Corey, Lawrence Dobkin, Paul Frees, Jack Kruschen, Peter Leeds, Howard McNear, Lurene Tuttle, Martha Wentworth, Ben Wright',
  min_year=1950,
  max_year=1952
  where series_slug='night-beat';

update series set
  actors='Vincent Price, Ruth Warrick, William Gargan, Miriam Hopkins, Barton Yarborough',
  min_year=1950,
  max_year=1952
  where series_slug='obsession';

update series set
  actors='Pastor Charles E Fuller',
  min_year=1940,
  max_year=1949
  where series_slug='old-fashioned-revival-hour';

update series set
  actors='Harold Lloyd',
  min_year=1944,
  max_year=1945
  where series_slug='old-gold-comedy-theater';

update series set
  actors='Elliot Lewis, Cathy Lewis',
  min_year=1953,
  max_year=1954
  where series_slug='on-stage';

update series set
  actors=null,
  min_year=1947,
  max_year=1947
  where series_slug='one-world-flight';

update series set
  actors='Eve Arden, Gale Gordon, Jeff Chandler, Richard Crenna, Jane Morgan, Announcer Bob LeMond, Verne Smith, Hy Averback',
  min_year=1948,
  max_year=1956
  where series_slug='our-miss-brooks';

update series set
  actors='Jack Webb, Ben Morris, Raymond Burr, Tudor Owen, John Galbraith, Phyllis Skelton',
  min_year=1946,
  max_year=1949
  where series_slug='pat-novak-for-hire';

update series set
  actors='Art Baker, Art Linkletter, Flip Wilson',
  min_year=1942,
  max_year=1960
  where series_slug='people-are-funny';

update series set
  actors='Bartlett Robinson, Santos Ortega, Donald Briggs, John Larkin, Gertrude Warner, Joan Alexander, Matt Crowley, Charles Webster, Jan Miner, Mandel Kramer, Frank Dane, Mercedes McCambridge',
  min_year=1943,
  max_year=1955
  where series_slug='perry-mason';

update series set
  actors='Jose Ferrer, Jackson Beck, George Petrie, Joan Alexander',
  min_year=1945,
  max_year=1950
  where series_slug='philo-vance';

update series set
  actors='Jack Ross, Joe Bradley, Ken Carson',
  min_year=1930,
  max_year=1952
  where series_slug='pinto-pete-and-his-ranch-boys';

update series set
  actors='Jack Ross, Joe Bradley, Ken Carson',
  min_year=1930,
  max_year=1952
  where series_slug='pinto-pete-in-arizona';

update series set
  actors=null,
  min_year=1950,
  max_year=1953
  where series_slug='planet-man';

update series set
  actors=null,
  min_year=1932,
  max_year=1932
  where series_slug='police-headquarters';

update series set
  actors=null,
  min_year=1933,
  max_year=1936
  where series_slug='police-reporter';

update series set
  actors=null,
  min_year=1935,
  max_year=1936
  where series_slug='ports-of-call';

update series set
  actors='Turhan Bey, Lee Tracy, Howard McNear, Jeff Chandler, Joe DeSantis, Miriam Wolfe, Mason Adams',
  min_year=1941,
  max_year=1957
  where series_slug='proudly-we-hail';

update series set
  actors='Ernest Chappell',
  min_year=1947,
  max_year=1949
  where series_slug='quiet-please';

update series set
  actors='Joe Kelly, Clifton Fadiman, Durward Kirby, Milton Berle',
  min_year=1940,
  max_year=1956
  where series_slug='quiz-kids';

update series set
  actors='Miron Canaday, Ed Ronne Sr.',
  min_year=1950,
  max_year=1964
  where series_slug='ranger-bill';

update series set
  actors='Judy Garland, H. V. Kaltenborn, Irving Berlin, Sophie Tucker, Al Jolson, Red Skelton, Rudy Vallee, Lynn Fontanne, Alfred Lunt, Connie Boswell, Irene Dunne, Fats Waller, Dinah Shore',
  min_year=1956,
  max_year=1957
  where series_slug='recollections-at-30';

update series set
  actors='Foreman Alabam'', Tenderfoot, Idaho, Arizona, Cookie and Tex',
  min_year=1935,
  max_year=1935
  where series_slug='red-horse-ranch';

update series set
  actors=null,
  min_year=1932,
  max_year=1932
  where series_slug='redbook-dramas';

update series set
  actors='Dick Powell, Virginia Gregg, Ed Begley, Arthur Q. Bryan, Ted DeCorsia, Alan Reed, Wilms Herbert',
  min_year=1949,
  max_year=1960
  where series_slug='richard-diamond-private-detective';

update series set
  actors='Robert Ripley',
  min_year=1930,
  max_year=1948
  where series_slug='ripleys-believe-it-or-not';

update series set
  actors=null,
  min_year=1930,
  max_year=1948
  where series_slug='ripleys-one-minute-shorts';

update series set
  actors='Frank Sinatra, Barney Phillips, Raymond Burr, Ed Begley, Jack Kruschen',
  min_year=1953,
  max_year=1954
  where series_slug='rocky-fortune';

update series set
  actors='Jack Moyles, George Raft, Jay Novello, Lawrence Dobkin, Lou Krugman, Larry Thor',
  min_year=1948,
  max_year=1951
  where series_slug='rocky-jordan';

update series set
  actors='Dick Powell, Lou Merrill, Gerald Mohr, Gloria Blondell, Tony Barrett, Lurene Tuttle, Barry Sullivan, Chester Morris, Paul Stewart',
  min_year=1945,
  max_year=1951
  where series_slug='rogues-gallery';

update series set
  actors='Henry Fonda, Humphrey Bogart, Gregory Peck, Shirley Temple',
  min_year=1943,
  max_year=1957
  where series_slug='romance';

update series set
  actors='Jerry Farber, Ann Whitfield, Nestor Palva, Lou Krugman, Marian Wilkins, Gail Bonney, Herb Butterfield',
  min_year=1941,
  max_year=1946
  where series_slug='romance-of-the-ranchos';

update series set
  actors=null,
  min_year=1955,
  max_year=1955
  where series_slug='rotary-golden-theater';

update series set
  actors='Fred Astaire, Lucille Ball, Tallulah Bankhead, Charles Boyer, Claudette Colbert, Ronald Colman, Gary Cooper, Joan Crawford, Bette Davis, Marlene Dietrich, Kirk Douglas, Irene Dunne, Douglas Fairbanks Jr., Henry Fonda, Cary Grant, William Holden, Burt Lancaster, James Mason, Ray Milland, Gregory Peck, William Powell, Edward G. Robinson, Norma Shearer, Barbara Stanwyck, James Stewart, John Wayne, Loretta Young and more',
  min_year=1949,
  max_year=1956
  where series_slug='screen-directors-playhouse';

update series set
  actors='Parley Baer, Mary Jane Croft, Howard Culver, John Dehner, Virginia Gregg, Janet Waldo, Vic Perrin, Hans Conried, Marvin Miller, Elliot Lewis, Jeff Corey, Lesley Woods, Robert Rockwell, Lurene Tuttle, Eve Arden, Keith Andes, Harriet Nelson, Alan Young, Tom Bosley, Marion Ross, Lloyd Bochner, Rick Jason, Frank Campanella, Toni Tennille, Arthur Hill, Dan O''Herlihy, Jesse White, Frank Nelson, Jim Jordan, Henry Morgan, Daws Butler, June Foray, Joan McCall, Don Diamond, Peggy Webber',
  min_year=1979,
  max_year=1981
  where series_slug='sears-radio-theater';

update series set
  actors='Unknown',
  min_year=1939,
  max_year=1939
  where series_slug='secret-agent-k-7-returns';

update series set
  actors='Clive Brook',
  min_year=1949,
  max_year=1957
  where series_slug='secrets-of-scotland-yard';

update series set
  actors='Michael McCabe',
  min_year=1968,
  max_year=1968
  where series_slug='sf-68';

update series set
  actors='Al Jolson, Wallace Beery, Walter Winchell, Smith Ballew, Joe Cook, Louis Armstrong, John Barrymore, Lionel Barrymore, Ben Blue, Bette Davis, Joan Davis, Florence Gill, George Jessel, Boris Karloff, Dixie Lee, Joe E. Lewis, John McCormack, Maxie Rosenbloom, Joe Penner, Eleanor Powell, Ginger Rogers, Babe Ruth, Benay Venuta, Fats Waller, Johnny Weissmuller, June Marlowe, Midge Williams, Lee Wiley',
  min_year=1935,
  max_year=1937
  where series_slug='shell-chateau';

update series set
  actors='William Gillette, Clive Brook, Richard Gordon, Louis Hector, Leigh Lovell, Harry West, Joseph Bell, Sir John Gielgud, Sir Ralph Richardson, Orson Welles',
  min_year=1930,
  max_year=1950
  where series_slug='sherlock-holmes';

update series set
  actors='Walter Cronkite, Harrison Salisbury, Ralph Teasdale, Ann Stringer, Lon Clark, Jackson Beck, Eleanor Packard, Frank Hewlett, Charles Arnot',
  min_year=1943,
  max_year=1945
  where series_slug='soldiers-of-the-press';

update series set
  actors='Ed Kemmer, Lyn Osborn, Virginia Hewitt, Ken Mayer, Norman Jolley, Nina Bara, Bela Kovacs, Dick Tufeld, Dick Wesson',
  min_year=1950,
  max_year=1955
  where series_slug='space-patrol';

update series set
  actors='Howard McNear, John Gibson, Gale Gordon, Hanley Stafford, Jack Mathers, Victor Rodman, Sam Edwards',
  min_year=1937,
  max_year=1940
  where series_slug='speed-gibson-of-the-international-secret-police';

update series set
  actors='Glen Langen, Adele Jurgens',
  min_year=1953,
  max_year=1953
  where series_slug='stand-by-for-crime';

update series set
  actors='Gayne Whitman, Cyril Armbrister, Felix Mills',
  min_year=1935,
  max_year=1948
  where series_slug='strange-as-it-seems';

update series set
  actors='Warren William, Howard Culver, Carleton G. Young, Lurene Tuttle, William Conrad, Peggy Webber',
  min_year=1946,
  max_year=1947
  where series_slug='strange-wills';

update series set
  actors='Bud Collyer, Joan Alexander, Julian Noa, Jackie Kelk',
  min_year=1940,
  max_year=1951
  where series_slug='superman';

update series set
  actors='Lurene Tuttle, Rosalind Russell, Jimmy Stewart, Gene Kelly, Charles Ruggles, Alice Frost, Jack Webb, Alfred Hitchcock, Alan Ladd, Dane Clark, Cary Grant, Susan Hayward, Rita Hayworth, Peter Lorre, Vincent Price, Charles Laughton, Loretta Young, Lillian Gish, Olivia de Havilland, Orson Welles, James Stewart',
  min_year=1940,
  max_year=1962
  where series_slug='suspense';

update series set
  actors='Ken Maynard',
  min_year=1950,
  max_year=1955
  where series_slug='tales-of-the-diamond-k';

update series set
  actors='Joel McCrea, Willard Parker, Harry Lauter',
  min_year=1950,
  max_year=1958
  where series_slug='tales-of-the-texas-rangers';

update series set
  actors=null,
  min_year=1934,
  max_year=1934
  where series_slug='tarzan-and-the-diamond-of-asher';

update series set
  actors=null,
  min_year=1936,
  max_year=1936
  where series_slug='tarzan-and-the-fires-of-tohr';

update series set
  actors=null,
  min_year=1951,
  max_year=1953
  where series_slug='tarzan-lord-of-the-jungle';

update series set
  actors='Joan Burroughs, Jim Pierce',
  min_year=1932,
  max_year=1934
  where series_slug='tarzan-of-the-apes';

update series set
  actors='Hugh Marlowe, Carleton Young, Sydney Smith, Lawrence Dobkin, Howard Culver, Ken Roberts, Bert Parks, Ernest Chappell, Don Hancock, Paul Masterson',
  min_year=1939,
  max_year=1948
  where series_slug='the-adventures-of-ellery-queen';

update series set
  actors='Tom Collins, Paul Dubov, Tony Barrett, Jack Kruschen, Wilms Herbert, Lillian Buyeff, Frank Lovejoy, Harry Lang',
  min_year=1949,
  max_year=1952
  where series_slug='the-adventures-of-frank-race';

update series set
  actors='Gary Cooper, Sigrid Gurie, Basil Rathbone, Ernest Truex, Binnie Barnes, Alan Hale, H.B. Warner, Robert Greig, Ferdinand Gottschalk, Henry Kolker, Lotus Liu, Stanley Fields, Harold Huber, Lana Turner, Harry Cording, Jason Robards Sr., Charles Stevens',
  min_year=1938,
  max_year=1938
  where series_slug='the-adventures-of-marco-polo';

update series set
  actors='Ozzie Nelson, Harriet Nelson, David Nelson, Ricky Nelson, Don DeFore, Parley Baer, Lyle Talbot, Mary Jane Croft, Connie Harper, Skip Young, Gordon Jones, Frank Cady, Elroy Williams, Lloyd Corrigan, Joseph Kearns, James Stacy, Jack Wagner, Joe Flynn, Kent McCord, Jimmy Hawkins',
  min_year=1944,
  max_year=1952
  where series_slug='the-adventures-of-ozzie-and-harriet';

update series set
  actors='Howard Duff, Steve Dunne, Lurene Tuttle, John McIntire, William Conrad',
  min_year=1946,
  max_year=1951
  where series_slug='the-adventures-of-sam-spade';

update series set
  actors='Eddie Bracken, Betty Field, Butterfly McQueen, Ezra Stone, Jackie Kelk, Dickie Jones, Raymond Ives, Bobby Ellis, Agnes Moorehead',
  min_year=1939,
  max_year=1953
  where series_slug='the-aldrich-family';

update series set
  actors='Fanny Brice, Hanley Stafford, Lalive Brownell, Leone Ledoux, Danny Thomas, Ben Alexander, Elvia Allman, Sara Berner, Charlie Cantor, Ken Christy, Earl Lee, Frank Nelson, Lillian Randolph, Alan Reed, Irene Tedrow, Lois Corbet, Arlene Harris',
  min_year=1944,
  max_year=1951
  where series_slug='the-baby-snooks-show';

update series set
  actors='Don Ameche, Frances Langford, Lew Parker',
  min_year=1946,
  max_year=1951
  where series_slug='the-bickersons';

update series set
  actors='Tallulah Bankhead, Ethel Merman, Danny Thomas, Fanny Brice, Phil Silvers, Bob Hope, Clifton Webb, Gloria Swanson, Marlene Dietrich, Judy Holliday, Ethel Barrymore, Jimmy Durante, Milton Berle, Josephine Baker, Laurence Olivier, Vivien Leigh, George Sanders, Yul Brynner, Shirley Booth, Peggy Lee, Rosalind Russell, Merv Griffin',
  min_year=1950,
  max_year=1952
  where series_slug='the-big-show';

update series set
  actors=null,
  min_year=1947,
  max_year=1955
  where series_slug='the-big-story';

update series set
  actors='Bing Crosby, Rosemary Clooney, Buddy Cole, Ken Carpenter',
  min_year=1960,
  max_year=1962
  where series_slug='the-bing-crosby-rosemary-clooney-show';

update series set
  actors='Frank Lovejoy',
  min_year=1940,
  max_year=1940
  where series_slug='the-blue-beetle';

update series set
  actors='George Burns, Gracie Allen',
  min_year=1934,
  max_year=1950
  where series_slug='the-burns-and-allen-show';

update series set
  actors='Unknown',
  min_year=1952,
  max_year=1953
  where series_slug='the-chase';

update series set
  actors='Clark Andrews, Cathy Lewis, Elliott Lewis, Jeanette Nolan, Hans Conried, William Conrad',
  min_year=1946,
  max_year=1948
  where series_slug='the-clock';

update series set
  actors='Clyde Beatty, Vic Perrin',
  min_year=1950,
  max_year=1952
  where series_slug='the-clyde-beatty-show';

update series set
  actors='Barry Thomson, Raymond Edward Johnson',
  min_year=1946,
  max_year=1947
  where series_slug='the-crime-club';

update series set
  actors='John Brown, William Conrad, Gerald Mohr, Anne Whitfield, Frank Lovejoy, Jeff Chandler, Hans Conried, Parley Baer',
  min_year=1948,
  max_year=1951
  where series_slug='the-damon-runyon-theatre';

update series set
  actors='Danny Kaye, Eve Arden, Frank Nelson, Lionel Stander, Kenny Delmar, Everett Sloane, Joan Edwards, Butterfly McQueen',
  min_year=1945,
  max_year=1946
  where series_slug='the-danny-kaye-show';

update series set
  actors=null,
  min_year=1942,
  max_year=1943
  where series_slug='the-devil-and-mr-o';

update series set
  actors='Berry Kroeger, James Meighan, Les Tremayne, George Petrie, Les Damon, Joan Banks, Elspeth Eric, Joan Alexander, Mandel Kramer, Ken Lynch',
  min_year=1943,
  max_year=1954
  where series_slug='the-falcon';

update series set
  actors='Martin Blaine, Donald Briggs, Andre Baruch, Hugh Holder, Dick Noel, Len Sterling, Warren Sweeney, Lisa Loughlin',
  min_year=1944,
  max_year=1958
  where series_slug='the-fbi-in-peace-and-war';

update series set
  actors='Fred Allen, Portland Hoffa, Minerva Pious, Parker Fennelly, Jack Smart, Alan Reed, John Brown, Charlie Cantor, Ken Roberts, Edmund Ruffner, Harry Von Zell, Arthur Godfrey, Jimmy Wallington, Kenny Delmar',
  min_year=1932,
  max_year=1949
  where series_slug='the-fred-allen-show';

update series set
  actors='Jimmy Powers',
  min_year=1955,
  max_year=1956
  where series_slug='the-grantland-rice-story';

update series set
  actors='Harold Peary, Willard Waterman, Walter Tetley, Lurene Tuttle, Louise Erickson, Mary Lee Robb, Lillian Randolph, Richard Crenna, Barbara Whiting, Earle Ross, Richard LeGrand, Arthur Q. Bryan, Shirley Mitchell, Bea Benaderet, Una Merkel, Martha Scott, Cathy Lewis, Gale Gordon, Mel Blanc, Conrad Binyon, Mary Costa',
  min_year=1941,
  max_year=1958
  where series_slug='the-great-gildersleeve';

update series set
  actors=null,
  min_year=1936,
  max_year=1952
  where series_slug='the-green-hornet';

update series set
  actors='Harold Peary, Gloria Holiday, Joseph Kearns, Mary Jane Croft, Parley Baer',
  min_year=1950,
  max_year=1951
  where series_slug='the-harold-peary-show';

update series set
  actors=null,
  min_year=1944,
  max_year=1946
  where series_slug='the-haunting-hour';

update series set
  actors='Hank Williams, Audrey Williams',
  min_year=1949,
  max_year=1949
  where series_slug='the-health-and-happiness-show';

update series set
  actors='John Kent, Mel Johnson, John Dehner, William Conrad',
  min_year=1937,
  max_year=1944
  where series_slug='the-hermits-cave';

update series set
  actors='W. Lee O''Daniel, Bob Wills, Herman Arnspiger, Milton Brown, Leon Huff, Kitty Williamson',
  min_year=1935,
  max_year=1938
  where series_slug='the-hillbilly-boys';

update series set
  actors='Jack Benny, Sadye Marks, Ethel Shutta, George Olsen, Don Wilson, James Melton, Frank Parker, Michael Bartlett, Kenny Baker, Dennis Day, Eddie Anderson, Bob Crosby',
  min_year=1932,
  max_year=1958
  where series_slug='the-jack-benny-program';

update series set
  actors=null,
  min_year=1956,
  max_year=1956
  where series_slug='the-key';

update series set
  actors='William Bendix, John Brown, Grace Coppin, Paula Winslowe, Peggy Conklin, Sharon Douglas, Barbara Eiler, Shirley Mitchell, Francis "Dink" Trout, Tommy Cook, Bobby Ellis, Scotty Beckett, Hans Conried, Alan Reed, Mel Blanc, Wesley Morgan',
  min_year=1944,
  max_year=1951
  where series_slug='the-life-of-riley';

update series set
  actors='Bill Johnstone, Joseph Kearns, Wally Maher, Warner Anderson',
  min_year=1950,
  max_year=1960
  where series_slug='the-line-up';

update series set
  actors='Orson Welles',
  min_year=1951,
  max_year=1952
  where series_slug='the-lives-of-harry-lime';

update series set
  actors='George Seaton, Earle Graser, Brace Beemer, James Jewell, Fred Foy, John Todd, Roland Parker, Jay Michael, Bill Saunders, Paul Hughes, Jane Fae, Rube and Liz Weiss, John Hodiak, Bob Martin, James Lipton, Dick Beals',
  min_year=1933,
  max_year=1956
  where series_slug='the-lone-ranger';

update series set
  actors='Herbert Marshall, Leon Belasco',
  min_year=1944,
  max_year=1952
  where series_slug='the-man-called-x';

update series set
  actors='Hume Cronyn, Jessica Tandy, Denise Alexander',
  min_year=1953,
  max_year=1954
  where series_slug='the-marriage';

update series set
  actors='Dean Martin, Jerry Lewis',
  min_year=1949,
  max_year=1953
  where series_slug='the-martin-and-lewis-show';

update series set
  actors='Mel Blanc, Mary Jane Croft, Joseph Kearns, Hans Conreid, Alan Reed, Earle Ross, Jim Backus, Bea Benaderet, The Sportsmen Quartet',
  min_year=1946,
  max_year=1947
  where series_slug='the-mel-blanc-show';

update series set
  actors='Maurice Tarplin, Jackson Beck, Lon Clark, Roger DeKoven, Elspeth Eric, Wendell Holmes, Bill Johnstone, Joseph Julian, Jan Miner, Santos Ortega, Bryna Raeburn, Frank Readick, Luis van Rooten, Ann Shepherd, Lawson Zerbe, Bill Zuckert',
  min_year=1943,
  max_year=1952
  where series_slug='the-mysterious-traveler';

update series set
  actors='Santos Ortega, Luis van Rooten, Francis X Bushman, Sydney Greenstreet, Lawrence Dobkin, Gerald Mohr, Harry Bartell, Herb Ellis, Lamont Johnson, Wally Maher',
  min_year=1950,
  max_year=1951
  where series_slug='the-new-adventures-of-nero-wolfe';

update series set
  actors='Gayne Williams, Henry Luce, Pearl S. Buck',
  min_year=1943,
  max_year=1947
  where series_slug='the-pacific-story';

update series set
  actors='Phil Harris, Alice Faye, Elliott Lewis, Jeanine Roose, Anne Whitfield, Walter Tetley, Gale Gordon, Robert North, Bill Forman',
  min_year=1948,
  max_year=1954
  where series_slug='the-phil-harris-alice-faye-show';

update series set
  actors='Red Skelton, Mickey Rooney',
  min_year=1951,
  max_year=1971
  where series_slug='the-red-skelton-show';

update series set
  actors='Roy Rogers, Dale Evans, Gabby Hayes, Pat Brady, Forrest Lewis',
  min_year=1944,
  max_year=1955
  where series_slug='the-roy-rogers-show';

update series set
  actors='Edgar Barrier, Brian Aherne, Vincent Price, Tom Conway, Barry Sullivan',
  min_year=1945,
  max_year=1951
  where series_slug='the-saint';

update series set
  actors='Marius Goring',
  min_year=1952,
  max_year=1953
  where series_slug='the-scarlet-pimpernel';

update series set
  actors=null,
  min_year=1945,
  max_year=1945
  where series_slug='the-sealed-book';

update series set
  actors='Orson Welles, Frank Readick',
  min_year=1930,
  max_year=1949
  where series_slug='the-shadow';

update series set
  actors='James Stewart, Parley Baer, Virginia Gregg, Harry Bartell, Howard McNear, Jeanette Nolan, Dan O''Herlihy, Alan Reed, Marvin Miller, William Conrad',
  min_year=1953,
  max_year=1954
  where series_slug='the-six-shooter';

update series set
  actors='David Greenspan, Bud Greenspan',
  min_year=1950,
  max_year=1965
  where series_slug='the-sound-of-war';

update series set
  actors='Maurice Tarplin',
  min_year=1944,
  max_year=1945
  where series_slug='the-strange-dr-weird';

update series set
  actors='Jackson Beck, Ralph Bellamy',
  min_year=1947,
  max_year=1948
  where series_slug='the-tenth-man';

update series set
  actors='Barry Sullivan, Marsha Hunt, Lurene Tuttle, Virginia Gregg',
  min_year=1948,
  max_year=1948
  where series_slug='the-unexpected';

update series set
  actors='Lawson Zerbe, Gladys Thornton, Walter Vaughn, Arnold Moss',
  min_year=1943,
  max_year=1945
  where series_slug='the-weird-circle';

update series set
  actors='Bill Forman, Gale Gordon, Joseph Kearns, Cathy Lewis, Elliott Lewis, Gerald Mohr, Lurene Tuttle, Jack Webb, Marvin Miller, Everett Clarke, Bill Johnstone',
  min_year=1942,
  max_year=1955
  where series_slug='the-whistler';

update series set
  actors='George O. Petrie, Brett Morrison, Jackson Beck, Robert Dryden, Elliott Reid, Court Benson, Cliff Carpenter, Bryna Raeburn, James Earl Jones, Alan Alda, Ed Begley, Romeo Muller',
  min_year=1964,
  max_year=1965
  where series_slug='theater-five';

update series set
  actors='Sir Lawrence Olivier, Sir Ralph Richardson, Sir John Gielgud, Robert Morley, Harry Andrews, Muriel Forbes, Robert Donat, Daphne Maddox',
  min_year=1954,
  max_year=1955
  where series_slug='theatre-royal';

update series set
  actors='Stacy Harris, William Conrad, Bea Benaderet, Jay C. Flippen, Betty White, Herb Ellis, Michael Ann Barrett, Carleton Young, Georgia Ellis',
  min_year=1945,
  max_year=1953
  where series_slug='this-is-your-fbi';

update series set
  actors='Ralph Edwards, Jack Bailey, Bob Barker, Steve Dunne, Bob Hilton, Larry Anderson',
  min_year=1940,
  max_year=1965
  where series_slug='truth-or-consequences';

update series set
  actors='Art Van Harvey, Bernardine Flynn, Bill Idelson, Clarence Hartzell, David Whitehouse',
  min_year=1932,
  max_year=1957
  where series_slug='vic-and-sade';

update series set
  actors='Parks Johnson, Wally Butterworth, Jerry Belcher, Neil O''Malley, Warren Hull',
  min_year=1932,
  max_year=1948
  where series_slug='vox-pop';

update series set
  actors='Dana Andrews',
  min_year=1944,
  max_year=1948
  where series_slug='we-came-this-way';

update series set
  actors='London-based actors',
  min_year=1951,
  max_year=1952
  where series_slug='whitehall-1212';

update series set
  actors='Guy Madison, Andy Devine',
  min_year=1951,
  max_year=1958
  where series_slug='wild-bill-hickok';

update series set
  actors=null,
  min_year=1939,
  max_year=1939
  where series_slug='wjsv-complete-broadcast-day';

update series set
  actors=null,
  min_year=1943,
  max_year=1945
  where series_slug='words-at-war';

update series set
  actors='Hanley Stafford',
  min_year=1932,
  max_year=1932
  where series_slug='world-adventurers-club';

update series set
  actors=null,
  min_year=1955,
  max_year=1958
  where series_slug='x-minus-one';

update series set
  actors='Richard C. Hottelet, John Daly, Don Hollenbeck, Canada Lee, Martin Gabel, John Cassavetes, James Dean, Vivi Janiss, Paul Newman, Jeanette Nolan',
  min_year=1947,
  max_year=1957
  where series_slug='you-are-there';

update series set
  actors='Groucho Marx, Buddy Hackett, Bill Cosby, Jay Leno',
  min_year=1947,
  max_year=1960
  where series_slug='you-bet-your-life';

update series set
  actors=null,
  min_year=1942,
  max_year=1942
  where series_slug='you-cant-do-business-with-hitler';

update series set
  actors='Dick Powell, Charles Russell, Edmond O''Brien, John Lund, Gerald Mohr, Bob Bailey, Bob Readick, Mandel Kramer',
  min_year=1949,
  max_year=1962
  where series_slug='yours-truly-johnny-dollar';
